COMPACTSGA(1)

NAME
compactsga - reads a ChIP-seq data file and merges equal tag positions into a single line

SYNOPSIS
compactsga [options] < <SGA File>

DESCRIPTION

    - version 1.5.5 where options are:

-h  Show this help text

-d  Print debug information

    The program reads a ChIP-seq data file in SGA format (<SGA File>), and merges equal tag positions into a single line adjusting the count field accordingly

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.